Meine MySQL Datenbank unterstützt UTF-8 nicht - habe ich ein Problem? Drucken
Geschrieben von: Administrator   
Montag, 09. Februar 2009 um 00:00 Uhr

Generell nicht. MySQL-Versionen kleiner als 4.1 bieten keine Unterstützung für UTF-8 an. Daher enthält Joomla! 1.5 einen 'Kompatibiltätsmodus' und kann auch auf älteren MySQL-Datenbanken betrieben werden.

Während der Installierung überprüft der Installer automatisch auch diese Einstellung und setzt die richtigen Einstellungen für die Datenbank.

Hinweis: es wird jedoch empfohlen Webspace bei einem Anbieter (Provider, Hoster) zu verwenden welcher UTF-8 anbietet!


Diesen Artikel auf der eigenen Webseite anführen

Um zu diesem Artikel zu verlinken, nachstehenden Text kopieren
und in den HTML-Teil der eigenen Webseite einfügen



Vorschau :

Meine MySQL Datenbank unterstützt UTF-8 nicht - habe ich ein Problem?
Montag, 09. Februar 2009
Generell nicht. MySQL-Versionen kleiner als 4.1 bieten keine Unterstützung für UTF-8 an. Daher enthält Joomla! 1.5 einen 'Kompatibiltätsmodus'...
Link teilen: Link teilen: Bookmark Google Yahoo MyWeb Del.icio.us Digg Facebook Myspace Reddit Ma.gnolia Technorati Stumble Upon MSN Live Oneview Bookmarks.cc Newskick Linkarena Webnews
Zuletzt aktualisiert am Sonntag, 15. Februar 2009 um 20:18 Uhr